echo off
cls
echo.
echo.
echo.
echo.
echo.           
echo         ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo         л                                                             л 
echo         л             MUTUAL FUNDamentals For Windows (tm)            л
echo         л          Copyright 1995, 1996 All Rights Reserved.          л 
echo         л    Moonlight Software 2180 Garnet Ave San Diego CA 92109    л 
echo         л                                                             л 
echo         л  This program requires the Windows Operating System.        л 
echo         л  In Windows, from the File menu of Program Mgr, choose Run. л
echo         л  If this program is on a disk in your A or B drive,         л 
echo         л  Type:   a:\setup   or   b:\setup                           л 
echo         л                                                             л 
echo         ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo.                                                      
echo.
echo.
echo.
pause
